{% load static %}

<section>
    <div class="spacer {{ section.background_color }} scroll-up">
        <div class="row justify-content-around my-5">
            {% for section_image in section_images %}
            <div class="col-sm-12 col-lg-3">
                <div class="text-center">
                    <img src="{{ section_image.image.url }}" alt="team-{{ forloop.counter }}"
                        class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        {{ section_image.name|default:"" }} <br />
                        <span class="small title c-white">
                            {{ section_image.description|default:"" }}
                        </span>
                    </p>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</section>